package graphicalUserInterface;
 
import javax.swing.JFrame;
import javax.swing.JPanel;
import products.WritingImplement;

public class A_DisplayingAFrame extends JPanel {
 
    //Here we will define the components of our panel as attributes
    private static JFrame frame;
    
    private static void createAndShowGUI() {
        
    }
 
    public static void main(String[] args) {
        javax.swing.SwingUtilities.invokeLater(new Runnable() {
            public void run() {
                createAndShowGUI();
            }
        });
    }
}